#wa-compimage-kc3272om319bg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 10px 0px 10px;}
#wa-compsubpage-jticojev1j9zlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(61,61,61,0.811765);padding:10px 20px 10px 20px;}
#wa-compsubpage-jticojev1j9zlc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jticojev1j9zlc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jticojev1ja1yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 10px 0px;}
#wa-compsubpage-jticojev1ja1yw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jticojev1ja1yw>.wa-container-vspacer {height:0px;}
#wa-comptext-jticol05464tu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jticol05464uhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jty4j5z16bsxp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jty58lfw9138yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbndvyti67gr54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jticojev1pfots {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jticojev1pfots>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev1pfots>.wa-container-vspacer {height:0px;}
#wa-container-jticojev43lz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jticojev43lz7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev43lz7k>.wa-container-vspacer {height:0px;}
#wa-container-jticojev43zl34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:10px 20px 10px 20px;}
#wa-container-jticojev43zl34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev43zl34>.wa-container-vspacer {height:0px;}
#wa-container-jty4j5z14jwnmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jty4j5z14jwnmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jty4j5z14jwnmw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jticojev43lz7k {background-color:#d8701b;}
#wa-row-jticojev469nts {margin:0px 0px;}
#wa-row-jticojev469nts>div {padding: 0px 0px;}
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticojev4852wg>.wa-item-rowspacer {height:30px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-jty4j5z16vckmw>.wa-item-rowspacer {height:50px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-jty59hft8cro00>.wa-item-rowspacer {height:30px;}
#wa-row-kaxj8dtg5nxgvs>.wa-item-rowspacer {height:50px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
[id^=wa-compmenu-kc3272om4h409c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kc3272om4h409c] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-brand, [id^=wa-compmenu-kc3272om4h409c].navbar-nav li a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.858824) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle .icon-bar {background-color:#3d3d3d;}
[id^=wa-compmenu-kc3272om4h409c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kc3272om4h409c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kc3272om4h409c] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-kc3272om4h409c].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 20px;}
#wa-compsubpage-jticojev1j9zlc {padding:10px 20px 10px 20px;}
#wa-row-jticojev469nts {margin:0px 0px;}
#wa-row-jticojev469nts>div {padding: 0px 0px;}
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 30px;}
#wa-compsubpage-jticojev1j9zlc {padding:10px 20px 10px 20px;}
#wa-row-jticojev469nts {margin:0px 0px;}
#wa-row-jticojev469nts>div {padding: 0px 0px;}
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kc3272om319bg8 {padding:0px 0px 0px 50px;}
#wa-compsubpage-jticojev1j9zlc {padding:10px 20px 10px 20px;}
#wa-row-jticojev469nts {margin:0px 0px;}
#wa-row-jticojev469nts>div {padding: 0px 0px;}
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jticol051t6tso {margin:0px 0px;}
#wa-row-jticol051t6tso>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-kc3272om6c6gns {margin:0px -10px;}
#wa-row-kc3272om6c6gns>div {padding: 0px 10px;}
#wa-row-ldvhql571y5b7s {margin:0px 0px;}
#wa-row-ldvhql571y5b7s>div {padding: 0px 0px;}
}
